Bug 534697 - (RHQ-1469) Enhance resource operation execution view
Enhance resource operation execution view
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Operations (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2009-02-04 04:33 EST by fmatar
Modified: 2011-02-11 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-11 17:02:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fmatar 2009-02-04 04:33:00 EST
Enhance the UI of the resource operations tab by:
1. Signaling the end user that operations execution is serial
2. If there's an existing operation that is pending, display (depending on the security) the timestamp of the operation, the operation type and the user who issued the operation along with the schedule details (if any)
Comment 1 Red Hat Bugzilla 2009-11-10 15:33:39 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1469
Comment 2 wes hayutin 2010-02-16 12:10:26 EST
mass add of key word FutureFeature to help track
Comment 3 John Mazzitelli 2011-02-11 17:02:35 EST
the new gwt ui will have a different operations interface.

Note You need to log in before you can comment on or make changes to this bug.